Welcome to XDA

Search to go directly to your device's forum

Register an account

Unlock full posting privileges

Ask a question

No registration required
Post Reply

[Help] can't flash ROM past 4.1.2

OP chr98is

31st January 2014, 05:17 PM   |  #1  
OP Junior Member
Thanks Meter: 0
 
6 posts
Join Date:Joined: Aug 2010
I'm pretty sure flashing a stock ROM will fix this but as my download of the huge stock ROM failed after over an hour I thought I would ask.

So I have been running stock CM10.1 for a long time and thought I would update to kitkat, really want to try ART.

But any ROM I flash that is over 4.1.2 does not boot, tried twrp and clockwork. Done a complete format from recovery of all partitions, and waited over 5 mins for it to boot first time.

But when I flash CM10.1 phone works fine.... Really annoying me now.

Any ideas before I start downloading the epic Samsung files again?

Sent from my GT-I9300 using Tapatalk


Sent from my GT-I9300 using Tapatalk
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes